[Config]
DefaultLanguage=DT
ShowAlarmPage=1
ShowVoiceMailPage=0
ShowHotelPage=0

[System]
WindowsVersion=Windows Server 2008 R2 Standard (6.1)
SPVersion=Kein Service Pack installiert
WinPath=C:\Windows
ComputerName=VAMEDAL1
UserName=Administrator
AdminPWD=
DialogicRelease=
DialogicCard=
CPUType=GenuineIntel 3093 MHz
RAM=4061 MB
FreeOnDiskC=75.93 GB
FreeOnDiskD=95.81 GB
FreeOnDiskE=35.65 GB
Docu=
Comment=
DivaServerVersion=Dialogic(R) Diva(R) System Release - Version 8.5.11 (English) 112-563    

[Dongle]
Comment=dongle Okay
KeyLinesVoice=8
KeyLinesFax=0
KeyContacts=0
KeyRelais=0
KeyInterface=4
KeyRegionCode=43
KeyRegionText=Österreich
KeyForRelease=7.7 Professional
KeySerial=A846
KeySerialDec=43078
KeyTTS=0
RegisteredType=Diva Server CAPI (nvtaf)
WebProducts=Mobilisierung
WebFeatures=
3GServerForOs=
NumberOf3GClients=0

[Nvt]
NVTPath=D:\nvt
NVTInstallationDate=08.07.2013
NVTInstallationTime=17:26:42
NVTInstallationLanguage=DT
NVTVoxType=Wav
Comment=
IniFilePath=D:\nvt\inifiles
NVTVersion=7.7.2
SQLVersion=4.1.0
SQLInstallationDate=08.07.2013
SQLInstallationTime=17:27:36
WebVersion=v7.7.2-20130704
WebInstallationDate=08.07.2013
WebPath=D:\nv_web

[Alarm]
NVAInstallationDate=08.07.2013
NVAVersion=7.7.2
FirstAlarmNumber=2000
LastAlarmNumber=9999
RecAlrMsgNumber=
AlrSrvDialCode=
AlrLaunchNbrs=
Comment=

[Interfaces]
Interface1=nvespa.exe
Name1=nvespa1 (BMA Esser)
ConnectedOn1=COM3 (96,N,8,1)
ConnectionType1=Comport
Interface2=nvaping
Name2=1
ConnectedOn2=
ConnectionType2=

[Lines]
Comment=

[Addresses]
Customer=
CustomerAddress=
PersonInCharge=
CustomerPhone=
CustomerEmail=
InstallationBy=

[Additional]
MoxaComPorts=
RASNumber=
Comment=
RemoteAccess=
Docu=

[RegionalCodes]
999=Venus
